import React from 'react';

import Layout from '@/modules/layout';
import Table from '@/modules/players/Players/components/Players';

export default function Home() {
  return (
    <Layout>
      <Table />
    </Layout>
  );
}
